body {
  background-color: #eee;
  font-family: sans-serif;
}

p, input, textarea {
  font-size: 16px;
  margin: 0;
}

input, textarea {
  width: 100%;
  padding: 5px;
  border: none;
  resize: none;
  outline: none;
}

.App {
  padding: 100px;
}

.intent {
  margin: 30px 0px;
  text-align: left;
}

.label {
  margin-top: 15px;
  margin-bottom: 5px;
  color: #777;
  font-weight: 600;
  font-size: 50%;
}

.divider {
  margin: 25px 0px;
  background-color: #bbb;
  height: 1px;
  width: 100%;
}

.reply {
  background-color: white;
  padding: 5px;
}

.reply textarea {
  padding: 0px;
}